XSS zraniteľnosť v Google Analytics kóde Yoast WordPress Pluginu

3

Na stránke http://seclists.org/bugtraq/2015/Mar/17 uvádzajú POC (Proof Of Concept) zraniteľnosti. Oprava je už dostupná.

🤷‍♂️ Neviete si rady? Pozrite si služby, ktoré vieme zabezpečiť.
Rate this post
Pomohol vám tento článok? Podporte nás prosím jeho zdieľaním. 👍
WordPress Návod v PDF

3 Komentáre

VLOŽIŤ KOMENTÁR

Please enter your comment!
Please enter your name here

Info: Ak potrebujete zdieľať aj obrázok, môžete tak spraviť nahraním obrázka na stránku prnt.sc a vložením linku do komentára.